Subject: Wanted: Tips for Composting

From: [email-masked] (Bob Grenert)
Date: Thu, 23 Mar 1995 06:09:53 GMT

I just started a garden and want to compost. I remember helping my 
grandfather a bit 20 years ago. I just dug a rectangular hole, put a 
plastic tarp on the bottom to hold the water in, then started throwing in 
leaves, grass clippings, etc. I know I need to water it and cover it with 
something dark.  Then what????? Any suggestions appreciated.